CRAN Package Check Results for Package vampyr

Last updated on 2024-06-13 06:58:22 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.1 21.75 174.25 196.00 OK
r-devel-linux-x86_64-debian-gcc 1.1.1 0.35 1.76 2.11 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.1 203.97 OK
r-devel-linux-x86_64-fedora-gcc 1.1.1 190.55 OK
r-devel-windows-x86_64 1.1.1 19.00 128.00 147.00 OK
r-patched-linux-x86_64 1.1.1 26.38 165.42 191.80 OK
r-release-linux-x86_64 1.1.1 21.88 163.51 185.39 OK
r-release-macos-arm64 1.1.1 65.00 OK
r-release-macos-x86_64 1.1.1 93.00 OK
r-release-windows-x86_64 1.1.1 21.00 130.00 151.00 OK
r-oldrel-macos-arm64 1.1.1 77.00 OK
r-oldrel-macos-x86_64 1.1.1 120.00 OK
r-oldrel-windows-x86_64 1.1.1 24.00 172.00 196.00 OK

Check Details

Version: 1.1.1
Check: package dependencies
Result: ERROR Packages required but not available: 'EFA.MRFA', 'fungible', 'semPlot' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc